RubyGems Navigation menu

beh_spatial_adapter 1.1.2

Provides enhancements to ActiveRecord to handle spatial datatypes in PostgreSQL and MySQL.

版本列表:

  1. 1.1.2 - April 13, 2014 (26.5 KB)

Runtime 依赖关系 (2):

  • activerecord >= 2.2.2
  • GeoRuby >= 1.3.0
  • 所有者:

    作者:

    • Pete Deffendol, Guilhem Vellut

    SHA 256 checksum:

    d34a4641aa185c12049c1aa0cea3caddd0836fcd3c776e41c93267f83124c781

    下载总次数 3,622

    这个版本 3,622

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 0

    相关链接: